/* CSS Document */

body{
	margin:10px 0px 0px 0px;
	background:#030000;
}

.clr{
	clear:both;
}

a img{
border:none;
}
img{
margin:0;
}


a{
color:#aaaaaa;
text-decoration:none;
}

a:hover{
color:#aaaaaa;
text-decoration:underline;
}

/*------------GLOBAL CSS TAGS------------*/
h1, h2,  h4, h5, h6{
	margin:0;
	padding:0;
/*	letter-spacing:0.01em;*/
	font-weight:normal;
	color:#fff;
/*	text-shadow:0.01em 2px 1px #c1c1c1;*/
}

blockquote,form,div,li,ol,p,td,th,ul {
	font-family:"Helvetica Neue", Helvetica, Geneva, Arial, Verdana, sans-serif, Tahoma;
	color: #aaaaaa;
	font-size: 15px;
	font-weight: normal;
	
	
}

#iframe{
background:#FF0000;
border:none;
}

strong{
	color: #707070;
}

p{
	text-align:justify;
	margin:0px 5px;
	padding:0px;
	font-size:13px;
}
.copyright{
text-align:center;
	font-size:11px;
	color:#868686;
}

ul{
	margin:0px;
	padding:0px
}

ol{
	margin:0px;
	padding:0px;
}

li{
	list-style-image: none/* url(../images/bullet.gif)*/;
	list-style:none;
	/*background: url(../images/bullet.gif) top left no-repeat;*/
	line-height:18px;
	
	/*padding-left:25px;*/
font-size:13px;
text-align:justify;
	margin:0px 8px;
	padding:0px;
	margin-bottom:7px;

}



/*------------FORM CSS TAGS------------*/

form{
	margin: 0 0 0 0;
}
.form-text{
	text-align: right;
}
input {
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color: #f1f1f1;
	background: #555555;
	border: 0px solid #c5c9cc;
	padding:2px 2px;

}
textarea {
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color: #f1f1f1;
	background: #555555;
	border: 0px solid #a2a2a2;

}
select {
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color: #f1f1f1;
	background: none !important;
	background:#e5e5e5;
	border: 1px solid #a2a2a2 !important;
	border: none;
	padding:0px;
}
radio {
	background: none;
	border: 0px solid #a2a2a2;
}
.input {
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	color: none;
	background: none;
	border: 0px solid #a2a2a2;
}
.input-button {
	font-family:Arial, Helvetica, sans-serif, Tahoma;
	font-size: 11px;
	font-weight: bold;
	padding:2px 10px;
	color: #333;
	background: #dbdbdb url(../images/buttonBg.gif) top left repeat-x;
	border: 0px solid #bc8d03;
}


/*------------BEAUTYFICATION CSS TAGS----------------*/
#home_content_bg{
	background: url(../images/home_content_bg.gif) bottom center no-repeat;
	width:990px;
	height:406px;
	margin:0;
	padding:5px;
	padding-top:0;
}
.link_bg{
	

}
/*------------MAIN MENU----------------*/
#mainmenu_outer{
	float:left;
	margin:0px ;
	padding:0px;
	width:877px;
	height:34px;
	
}

ul#mainmenu {
	width:100%;
	height:34px;
	margin:0px;
	padding:0px;
	overflow:hidden;
}

ul#mainmenu li {
	display:inline;
	list-style-type:none;
	padding:0px;
	margin:0px;
}

#mainmenu li a {
	background-image:url(../images/mainlink.gif);
	background-repeat:no-repeat;
	height:34px;
	float:left;
}

/*a#home {
	width:90px;
}
a#home:hover{
	background-position:0px -34px;
}
a#home.selected {
	background-position:0px -34px;
}


a#aboutus {
	width:112px;
	background-position:-90px 0px;
}
a#aboutus:hover{
	background-position:-90px -34px;
}
a#aboutus.selected {
	background-position:-90px -34px;
}

a#news {
	width:90px;
	background-position:-202px 0px;
}
a#news:hover{
	background-position:-202px -34px;
}
a#news.selected {
	background-position:-202px -34px;
}


a#services {
	width:108px;
	background-position:-292px 0px;
}
a#services:hover{
	background-position:-292px -34px;
}
a#services.selected {
	background-position:-292px -34px;
}



a#project {
	width:108px;
	background-position:-400px 0px;
}
a#project:hover{
	background-position:-400px -34px;
}
a#project.selected {
	background-position:-400px -34px;
}


a#careers {
	width:103px;
	background-position:-508px 0px;
}
a#careers:hover{
	background-position:-508px -34px;
}
a#careers.selected {
	background-position:-508px -34px;

}

a#contactus {
	width:126px;
	background-position:-611px 0px;
}
a#contactus:hover{
	background-position:-611px -34px;
}
a#contactus.selected {
	background-position:-611px -34px;

}*/

a#home {
	width:90px;
}
a#home:hover{
	background-position:0px -34px;
}
a#home.selected {
	background-position:0px -34px;
}


a#aboutus {
	width:112px;
	background-position:-90px 0px;
}
a#aboutus:hover{
	background-position:-90px -34px;
}
a#aboutus.selected {
	background-position:-90px -34px;
}

a#services {
	width:108px;
	background-position:-202px 0px;
}
a#services:hover{
	background-position:-202px -34px;
}
a#services.selected {
	background-position:-202px -34px;
}

a#project {
	width:108px;
	background-position:-310px 0px;
}
a#project:hover{
	background-position:-310px -34px;
}
a#project.selected {
	background-position:-310px -34px;
}

a#news {
	width:90px;
	background-position:-418px 0px;
}
a#news:hover{
	background-position:-418px -34px;
}
a#news.selected {
	background-position:-418px -34px;
}


a#careers {
	width:103px;
	background-position:-508px 0px;
}
a#careers:hover{
	background-position:-508px -34px;
}
a#careers.selected {
	background-position:-508px -34px;

}

a#contactus {
	width:126px;
	background-position:-611px 0px;
}
a#contactus:hover{
	background-position:-611px -34px;
}
a#contactus.selected {
	background-position:-611px -34px;

}
a#clientaccess {
	width:140px;
	background-position:-737px 0px;
}
a#clientaccess:hover{
	background-position:-737px -34px;
}
a#clientaccess.selected {
	background-position:-737px -34px;

}



/*------------INNER PAGES CSS----------------*/

#lp{
	background: url(../images/lp_bg.gif) bottom center no-repeat;
	width:264px;
	height:406px;
	margin:0;
	padding:5px;
	padding-top:0;
}

#lp a img{
	margin:0;
	padding:0;
}


#inner_content_bg{
	background: url(../images/inner_content_bg.gif) bottom center no-repeat;
	width:707px;
	height:406px;
	margin:0;
	padding:5px 5px 5px 10px;
	padding-top:0;
}

#inner_content_bg h2{
	margin:0;
	padding:0;
/*	letter-spacing:0.01em;*/
	font-weight:normal;
	color:#fff;
	font-size:18px;
/*	text-shadow:0.01em 2px 1px #c1c1c1;*/
}

#project_content_bg{
	background: url(../images/home_content_bg.gif) bottom center no-repeat;
	width:990px;
	height:406px;
	margin:0;
	padding:5px;
	padding-top:0;
}

/*------------PROJECT GALLERY-------------*/
#pane1_1 .zitem {
	width:109px;
	height:100px;
	border:0px solid #fff;
	margin:0px 5px 5px 0;
	/* required to hide the image after resized */
	overflow:hidden;
	/* for child absolute position */
	position:relative;
	/* display div in line */
	float:left;
}


#pane1_1 .zitem .caption {
	width:109px;
	height:100px;
	background:#000;
	color:#fff;
	font-weight:bold;
	text-align:center;
	vertical-align:middle;
	/* fix it at the bottom 
	position:absolute;*/
	bottom:0px; /* fix IE issue */
	left:0px;
	/* hide it by default */
	display:none;
	/* opacity setting */
	filter:alpha(opacity=60);    /* ie  */
	-moz-opacity:0.60;    /* old mozilla browser like netscape  */
	-khtml-opacity: 0.60;    /* for really really old safari */  
	opacity: 0.60;    /* css standard, currently it works in most modern browsers like firefox,  */

}

#pane1_1 .zitem .caption a {
	width:109px;
	height:100px;
	text-decoration:none;
	color:#fff;
	font-size:12px;	
	vertical-align:middle;
	/*vertical-align:middle;
	line-height:100px;
	add spacing and make the whole row clickable*/
	padding-top:20px;
	
position:absolute;
	
	display:block;
	
}

#pane1_1 img {
	border:0;
	/* allow javascript moves the img position*/
	position:absolute;
	width: 112px;
	height: 100px;
	


}

.clear {
	clear:both;	
}
/*-------------------*/





/*------------News-------------*/
#pane1_1_news .zitem_news {
	width:50px;
	height:51px;
	border:0px solid #fff;
	margin:0px 5px 5px 0;
	/* required to hide the image after resized */
	overflow:hidden;
	/* for child absolute position */
	position:relative;
	/* display div in line */
	float:left;
}

#pane1_1_news img {
	border:0;
	/* allow javascript moves the img position*/
	position:absolute;
	width: 50px;
	height: 51px;
}
/*-------------------*/





#inner_content_bg a{
color:#acc03c;
text-decoration:none;
}

#inner_content_bg a:hover{
color:#acc03c;
text-decoration:underline;
}
h3{
margin:0px 0px 8px 0px;



color:#FFFFFF;
padding-left:4px;
font-size:12px;
}

.projects{
margin-bottom:7px;
list-style-type:circle;
font-weight:500;
padding-left:5px;
}
h8{
color:#FFFFFF;
padding-left:0px;
font-size:12px;
}

.projects{
margin-bottom:7px;
list-style-type:circle;
font-weight:500;
padding-left:5px;
}
